.version.about_genopheno /* version checker */
{
	color: #0000E7;
	background-color: #9AE345;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 511.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -18px;
	padding-top: 11px;
	width: 0.01px;
}

#u2363
{
	z-index: 7;
	margin-left: 154px;
}

#u14424-94
{
	z-index: 35;
	width: 604px;
	min-height: 470px;
	background-color: transparent;
	font-family: source-sans-pro, sans-serif;
	margin-left: 178px;
	margin-top: 29px;
	position: relative;
}

#u14424-35
{
	color: #555555;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u14424-36
{
	color: #555555;
	font-weight: 400;
}

#u14424-52
{
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
	font-weight: 400;
}

#u14424-2,#u14424-21,#u14424-34,#u14424-78
{
	font-size: 30px;
	line-height: 36px;
	padding-bottom: 10px;
	color: #629CB4;
	font-weight: 300;
}

#u14424-50,#u14424-59,#u14424-67,#u14424-72,#u14424-79,#u14424-85
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u14424-4,#u14424-7,#u14424-10,#u14424-13,#u14424-16,#u14424-22,#u14424-26,#u14424-29,#u14424-60,#u14424-68,#u14424-73,#u14424-80,#u14424-86
{
	font-weight: 400;
}

#u14424-6,#u14424-9,#u14424-12,#u14424-15,#u14424-18,#u14424-19,#u14424-24,#u14424-28,#u14424-31,#u14424-32,#u14424-38,#u14424-40,#u14424-42,#u14424-44,#u14424-48,#u14424-49,#u14424-54,#u14424-57,#u14424-58,#u14424-62,#u14424-65,#u14424-66,#u14424-70,#u14424-71,#u14424-75,#u14424-76,#u14424-81,#u14424-83,#u14424-84,#u14424-87,#u14424-89,#u14424-90,#u14424-91
{
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
	font-weight: 300;
}

#u14424-92
{
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
}

#u477
{
	z-index: 2;
	min-height: 132px;
	padding-bottom: 29px;
}

#u477_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u15865-5
{
	z-index: 24;
	width: 136px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 122px;
}

#u15866-6
{
	z-index: 29;
	width: 177px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 278px;
}

#u15863-11
{
	z-index: 8;
	width: 247px;
	min-height: 106px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 479px;
}

#pu15864-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 747px;
}

#u15864-5
{
	z-index: 19;
	width: 291px;
	min-height: 85px;
}

#u1570-4
{
	z-index: 3;
	width: 136px;
	min-height: 23px;
	margin-left: 155px;
	margin-top: 4px;
}

#u477-bw
{
	z-index: 2;
	min-height: 132px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

